Cloth Config API 1.16 Mod (1.15.2 / 1.14.4)

Cloth Config API 1.16 – mod core for working mods factories and forge 1.16 / 1.15.2 / 1.14.4. Extra particularly, this library is required to configure your shopper for Fabric / Forge. This library doesn’t add any content material, and won’t achieve this sooner or later.

List of mods requiring Cloth Config API:

Cloth Config API 1.16 + 1.15 + 1.14 Mods
Cloth Config API 1.16 + 1.15 + 1.14 Mods

How to Install Cloth Config API Mod

  1. Download & Install Fabric Api | Fabric Mod Loader
  2. Download Cloth Config API Mod
  3. Copy to .minecraft\mods without extracting from the archive
  4. Start the game now and play!

Download Links for Minecraft 1.16.x / 1.15.x / 1.14.x

1.16.x 1.15.x 1.14.x

Check Also

ItemZoom Mod 1.18.1/1.17.1/1.16.5

ItemZoom Mod 1.18.1 / 1.17.1 / 1.16.5 / 1.15.2 / 1.12.2 is an art form …

Leave a Reply

Your email address will not be published. Required fields are marked *